workflowplus main menu
NEW!!! WorkflowPLUS! v5
WorkflowPLUS! v5 has been designed to take advantage of the new features in the FileMaker 15 product line up and requires FileMaker Pro 14 or greater and FileMaker Server 14 or greater. It is also compatible with FileMaker Go for iPhone/iPad, which is currently free from the iOS App Store.

Multi user discounts for both FileMaker Pro and WorkflowPLUS! v5 apply at 5, 10, 25, 50 and 100+ copies. Please call Cruse Control on +44 (0)1923 842 295 for an accurate quote based upon your specific requirements.

FileMaker Versions
Minimum version of FileMaker needed for WorkflowPLUS! v5 is FileMaker Pro 14 - if you need to use FileMaker Pro 12 or 13, you should use WorkflowPLUS! v4.1

If you need to use FileMaker Pro 7, 8, 8.5, 9, 10 or 11, you should use WorkflowPLUS! v4. Please call +44 (0)1923 842 295 or email products@crusecontrol.com if you have any questions about this. FileMaker Pro licenses are needed for any version of WorkflowPLUS! If you need FileMaker Pro licenses, please contact Cruse Control for a quote on + 44 (0)1923 842 295.

Existing Licences
If you already have all of the FileMaker licences that you need for your database, just go ahead and order the relevant number of WorkflowPLUS! v5 licenses. If you need more FileMaker Pro licenses, please call us on +44 (0)1923 842 295 and we will be happy to provide you with a quote and take your order for you.

For any further information, email us at products@crusecontrol.com or call on +44 (0)1923 842 295

!

WorkflowPLUS! v5 without FileMaker Pro 15

!
Quantity Discounts Apply at 5, 10, 25, 50, 100, 250 and 4,000 users. Call for other pricing.

WorkflowPLUS! v5 is compatible with FileMaker Pro 14 or later. Product supplied comes without FileMaker Please call +44 (0)1923 842 295 for pricing if you also need FileMaker Pro licenses.